@charset "utf-8";
/* CSS Document */

.slicknav_menu {
	display:none;
}


body {
	margin: 0 auto;
	padding: 0 auto;
	background: #000000 url("../images/tribal1.png") bottom right no-repeat;    
	color: #D0BBD8;
    font-family: 'Open Sans', sans-serif;
    min-height: 100vh;
}

h1 {
	font-size: 34px;
	font-weight: 800;
	margin-bottom: 10px;
    line-height: 1.2;
    margin-top:50px;
    text-transform: uppercase;
}

h2 {
    font-size:28px;
    font-weight: 300;
    margin-bottom: 8px;
    line-height: 1.2;
}

h3 {
    font-size:22px;
    font-weight: 300;
    margin-bottom: 20px;
    margin-top: 60px;
}

a.button {
    background: none;
    border: thin solid #D0BBD8;
    color: #D0BBD8;
    box-shadow: none;
    padding: 10px;
    margin-right: 20px;
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
}

a.button:hover {
	border: thin solid #56127B;
    color:#56127B;
}

p {
	font-size: 18px;
	font-weight: 400;
	line-height: 1.4;
}

p.strong {
    font-weight:800;
    font-size: 14px;
}

a {
    font-size: 18px;
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
    text-decoration: none;
    color:#56127B;

}

a:hover {
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
	color: #D0BBD8;
}

.clear {
    clear: both;
}

/**** Wrapper ***/
#wrapper {
	margin: 0 auto;
	padding: 0 auto;
	width: 100%;
}

/**** Header ***/
header {
	position: relative;
	z-index: 10;
	width: 1280px;
	margin: 0 auto;
	padding: 0 auto;
}

.logo {
    height: 100px;
    padding-top:20px;
}


/**** Content ***/
.content {
	width: 1280px;    
	margin:0 auto;
}

.tickets {
    margin:40px 0 0 120px;
    font-weight: 800;
}

#videoframe, video {
    max-width: 100%;
}

.col1-2-left {width:400px;margin-right:2.5%;float: left;}
.col1-2-right {width:400px;margin-left:2.5%; float: left;}
.col1-2-left img, .col1-2-right img {max-width: 400px;}

@media only screen and (max-width: 1280px) {
    header {width:96%; padding: 0 2%;}
    .content {width:96%;padding:0 2%;}
    .col1-2-left {width:100%;margin-right:0;float: none;}
    .col1-2-right {width:100%;margin-left:0; float: none;}
    
}

@media only screen and (max-width: 480px) {
    .tickets {margin: 40px 0 0 0;}
    .no-mob {display: none;}
    h1 {font-size: 20px;}
    h2 {font-size:18px;}
    h3 {font-size:16px;}
    p {font-size: 14px;}
    
}
